/*
Theme Name: Heim Child
Theme URI: https://heim.nordicmade.com/
Description: Heim child theme
Author: NordicMade
Author URI: http://www.nordicmade.com
Template: heim
Version: 1.0
*/

/*.woocommerce-products-header .term-description {
max-width: 1080px;	
}
*/

.mb-siwc-tag {
  position: relative;
  animation: wave 2s linear infinite;
}

@keyframes wave {
  0% {
    box-shadow: 0 0 0 0 rgba(255, 255, 255, 0.6);
  }
  25% {
    box-shadow: 0 0 20px 10px rgba(255, 255, 255, 0.2);
  }
  50% {
    box-shadow: 0 0 0 0 rgba(255, 255, 255, 0.6);
  }
  75% {
    box-shadow: 0 0 20px 10px rgba(255, 255, 255, 0.2);
  }
  100% {
    box-shadow: 0 0 0 0 rgba(255, 255, 255, 0.6);
  }
}
.mb-siwc-tag {
  transform: scale(1.5); /* Ajustez la valeur (1.5) pour l'agrandir selon vos besoins */
}

/* supprimer catégorie sur-mesure de Alex Geng */
#aside-panel-mobile-menu ul > li.cat-1363{
	display:none;} 

/* full width module tirage photo en ligne */
.entry-content > *:not(.alignwide):not(.alignfull):not(.alignleft):not(.alignright):not(.wp-block-separator):not(.woocommerce), *[class*=inner-container] > *:not(.entry-content):not(.alignwide):not(.alignfull):not(.alignleft):not(.alignright):not(.wp-block-separator):not(.woocommerce) {
    max-width: 100%!important;
    margin-left: auto;
    margin-right: auto;
}
